.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6d40b516-a401-7c45-4c2c-8604f7d4b80c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d40b516-a401-7c45-4c2c-8604f7d4b80c) !important;
}
.lfr-layout-structure-item-0c0d65ed-5aea-a543-1a13-452ebd2baf0d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
